all::
RSYNC_DEST := bogomips.org:/srv/bogomips/socket_dontwait
rfproject := rainbows
rfpackage := socket_dontwait
include pkg.mk
ifneq ($(VERSION),)
release::
	$(RAKE) raa_update VERSION=$(VERSION)
	$(RAKE) publish_news VERSION=$(VERSION)
endif
